> ## Documentation Index
> Fetch the complete documentation index at: https://api.contractia.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 🪪 Obtener fotos 

> Obtener las fotos de la biometría realizada por el participante deseado. Devuelve las imagenes en base64.

## <Badge color="green" size="lg">GET</Badge>➜ /v2/tareas/tarea\_id/participaciones/participacion\_id/fotos

`https://api.contractia.app/v2/tareas/tarea_id/participaciones/participacion_id/fotos`

<Info>
  Reemplazar `{tarea_id}` por el ID numérico de la tarea deseada.
</Info>

<Info>
  Reemplazar `{participacion_id}` por el ID numérico del participante deseado.
</Info>

¿Cómo obtener el ID de la tarea? [**➜**](/platform/buscar)

¿Cómo obtener el ID del participante? [**➜**](/platform/obtener)

### 💻 Ejemplo de implementación

<Tabs>
  <Tab title="cURL">
    ```bash theme={null}
    curl --location 'https://api.contractia.app/v2/tareas/{{tarea_id}}/participaciones/{{participacion_id}}/fotos' \
    --header 'Authorization: Bearer {{api_key}}' \
    --header 'user_id: {{user_id}}'
    ```
  </Tab>

  <Tab title="Request JSON">
    ```json theme={null}
    ```
  </Tab>

  <Tab title="Response JSON">
    ```json theme={null}
    200 OK
    ```
  </Tab>
</Tabs>
